.DrawerToggle {
    width: 40px;
    height: 90%;
    display: flex;
    flex-flow: column;
    justify-content: space-around;
    align-items: center;
    padding: 10px 0;
    box-sizing: border-box;
    cursor: pointer;
    margin-right: 10px;
}

.DrawerToggle div {
    width: 90%;
    height: 3px;
    background-color: #ccc;
}

@media (min-width: 650px) {
    .DrawerToggle {
        display: none;
    }
}